
Redmine - Feature #2637

Multiple email notification per issue

2009-01-31 23:27 - Brandon Dixon

Status: Closed Start date: 2009-01-31

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

My company is currently using Redmine and we love it. I have ran into an issue though. We have a group of developers who may run

into the same problem. Instead of them all sending an issue in, only one will. Once I have fixed the issue I can update it and close it

out. The problem I have is that when an update is done, only the person who made the ticket and myself see that is has been

updated or closed out. Is there currently a way to add more people to the email list on an issue and if not could that be easily

implemented?

History

#1 - 2009-02-05 09:10 - Thomas Pihl

If i understand you correctly, this is actually already implemented. Just add the other developers as watchers (or even better, let them do that themself

if they are interested in a particúlar issue). When solved they all get mail.

This is new as of 0.8.

/T

#2 - 2013-03-25 03:49 - Dipan Mehta

This works as stated now. Watchers for every issue exist for a longtime now in the Redmine. This issue can be closed.

#3 - 2013-03-26 07:19 - Toshi MARUYAMA

- Status changed from New to Closed

Dipan Mehta wrote:

This works as stated now. Watchers for every issue exist for a longtime now in the Redmine. This issue can be closed.

 Thank you for your feedback.
